Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2038688 - Please branch and build python-hvac in epel9.
Summary: Please branch and build python-hvac in epel9.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-hvac
Version: epel9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Neal Gompa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-01-09 15:02 UTC by Quirin Maier
Modified: 2022-01-21 03:07 UTC (History)
3 users (show)

Fixed In Version: python-hvac-0.10.7-3.el9
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-01-21 03:07:07 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Quirin Maier 2022-01-09 15:02:38 UTC
Please branch and build python-hvac in epel9.

Comment 1 Quirin Maier 2022-01-20 17:36:23 UTC
Will you be able to branch and build python-hvac in epel9?

Comment 2 Fedora Update System 2022-01-20 20:39:52 UTC
FEDORA-EPEL-2022-5cbb253bfe has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-5cbb253bfe

Comment 3 Fedora Update System 2022-01-21 03:07:07 UTC
FEDORA-EPEL-2022-5cbb253bfe has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.